/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/*==============================
Setup profile Promo
================================*/
/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/*==============================
Setup profile Promo
================================*/
/* breakpoints */
footer {
  background-color: #EDEDED;
  color: #3C3C3C;
  padding: 30px 0 0 0;
}

footer p {
  font-family: "Trade Gothic Light";
  color: #3C3C3C;
  font-weight: normal;
  line-height: 20px;
  font-size: 14px;
}

footer p a {
  color: #3C3C3C;
  font-weight: normal;
  line-height: 20px;
  font-size: 14px;
}

@media (max-width: 767px) {
  footer {
    padding: 20px 0 25px 0;
  }
}

footer h3 {
  font-size: 24px;
  line-height: 32px;
  font-weight: normal;
  padding-bottom: 15px;
  color: #707070;
}

.modal-iframe footer {
  border-top: 1px solid #747474;
}

#footer .component.container > .component-content:after {
  display: none;
}

/*===========================================
        Footer LinkList Navigation
============================================*/
#footer .footer-linklistnavigation > .component-content {
  background: transparent;
  border: none;
  color: #fff;
  padding-top: 30px;
}

#footer .footer-linklistnavigation > .component-content ul li {
  display: block;
}

#footer .footer-linklistnavigation > .component-content ul li .field-link {
  display: inline-block;
}

#footer .footer-linklistnavigation > .component-content ul li.first a {
  font-family: "Trade Gothic Bold Condensed";
  font-size: 14px;
  line-height: 20px;
  padding-bottom: 21px;
  color: #3C3C3C;
  text-transform: capitalize !important;
  display: inline-block;
}

@media only screen and (max-width: 1024px) {
  #footer .footer-linklistnavigation > .component-content ul li.first a {
    padding-bottom: 10px;
    padding-right: 0;
  }
}

#footer .footer-linklistnavigation > .component-content ul li.first a:hover {
  color: #c30000;
}

#footer .footer-linklistnavigation > .component-content ul li a {
  font-family: "Trade Gothic Condensed";
  font-size: 12px;
  line-height: 28px;
  display: block;
  border: none !important;
}

#footer .footer-linklistnavigation > .component-content ul li a:hover {
  color: #c30000;
}

@media only screen and (min-width: 482px) and (max-width: 991px) {
  .footer-linklistnavigation.offset-md-4 {
    margin-top: 0px;
  }
}

/*===========================================
        Footer Logo
============================================*/
@media (max-width: 767px) {
  .footer-logo.image {
    text-align: center;
  }
}

.footer-logo.image > .component-content a img {
  max-width: 168px;
}

@media (max-width: 767px) {
  .footer-logo.image > .component-content a img {
    max-width: 94px;
  }
}

.footer-logo.image .field-imagecaption {
  display: none;
}

.footer-top-section > div {
  border-bottom: 2px solid #fff;
  padding-bottom: 15px;
}

@media (max-width: 767px) {
  .footer-top-section > div {
    padding-bottom: 20px;
  }
}

/*===========================================
        Footer Sign Up
============================================*/
.footer-signup .field-title {
  font-size: 30px;
}

@media (max-width: 1024px) {
  .footer-signup .field-title {
    font-size: 24px;
  }
}

@media (max-width: 767px) {
  .footer-signup .field-title {
    text-align: center;
    margin-bottom: 15px;
  }
}

.footer-signup .field-text {
  font-size: 16px;
  line-height: 21px;
}

@media (max-width: 767px) {
  .footer-signup .field-text {
    text-align: center;
    margin-bottom: 15px;
  }
}

.footer-signup .field-link {
  padding-left: 0;
  padding-right: 15px;
}

@media (max-width: 767px) {
  .footer-signup .field-link {
    padding-left: 15px;
  }
}

.footer-signup .field-link a {
  color: #000000;
  padding: 13px 10%;
  background: #FFFFFF;
  font-size: 20px;
  line-height: 26px;
  border-radius: 5px;
  font-weight: bold;
  margin-top: 10px;
  display: block;
  text-align: center;
}

/*===========================================
        Footer Social icon
============================================*/
.footer-social {
  padding-top: 36px;
}

@media (max-width: 1024px) {
  .footer-social .component-content {
    padding-bottom: 15px;
  }
}

.footer-social .component-content h3 {
  font-size: 14px;
  line-height: 20px;
  padding-bottom: 18px;
  font-family: "Trade Gothic Bold Condensed";
}

.footer-social .component-content ul {
  display: block;
  margin-left: -40px;
}

@media only screen and (max-width: 991px) {
  .footer-social .component-content ul {
    margin-left: 0px;
  }
}

.footer-social .component-content ul:after {
  content: "";
  display: block;
  clear: both;
}

.footer-social .component-content ul li {
  display: inline-block;
  width: 33.33%;
  float: left;
  text-align: center;
  margin-bottom: 35px;
}

@media only screen and (max-width: 992px) {
  .footer-social .component-content ul li {
    margin-right: 45.6px;
    width: auto;
  }
}

@media only screen and (max-width: 767px) {
  .footer-social .component-content ul li {
    margin-right: 27px;
    margin-bottom: 18px !important;
  }
}

.footer-social .component-content ul li a {
  display: inline-block;
  text-align: center;
}

.footer-social .component-content ul li a .field-media-icon {
  width: 35px;
  height: 35px;
  display: inline-block;
  padding-bottom: 15px;
}

.footer-social .component-content ul li a .field-media-icon img {
  -webkit-transform: scale(1);
  transform: scale(1);
  transition: 0.2s ease-in-out;
}

.footer-social .component-content ul li a .field-title {
  text-align: center;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  padding: 0px 0 0 0;
  font-family: "Trade Gothic Condensed";
}

@media only screen and (max-width: 991px) {
  .footer-social .component-content ul li a .field-title {
    display: none;
  }
}

.footer-social .component-content ul li a:hover .field-media-icon img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/*===========================================
        Footer Contact
============================================*/
.footer-contact {
  padding-top: 15px;
}

@media (max-width: 767px) {
  .footer-contact {
    padding-bottom: 40px;
  }
}

.footer-contact > .component-content > .row {
  padding-left: 15px;
  padding-right: 15px;
  flex-wrap: nowrap;
  align-items: center;
}

@media (max-width: 991px) {
  .footer-contact > .component-content > .row {
    display: block;
  }
}

.footer-contact > .component-content > .row > div:first-child {
  padding-right: 15px;
}

@media (min-width: 1200px) {
  .footer-contact > .component-content > .row > div:first-child {
    max-width: 50%;
  }
}

.footer-contact > .component-content .field-title {
  font-family: "Trade Gothic Bold Condensed";
  font-size: 24px;
  line-height: 34px;
  padding-bottom: 20px;
  color: #3C3C3C;
}

@media only screen and (max-width: 991px) {
  .footer-contact > .component-content .field-title {
    padding-bottom: 20px;
  }
}

.footer-contact > .component-content .field-text {
  font-family: "Trade Gothic Light";
  font-size: 16px;
  line-height: 22px;
  color: #3C3C3C;
  padding-bottom: 18px;
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
  .footer-contact > .component-content .field-text {
    min-height: 84px;
  }
}

.footer-contact > .component-content .field-link {
  padding-left: 0;
  width: auto;
  text-align: right;
  padding-top: 40px;
  display: block;
}

@media only screen and (min-width: 1201px) {
  .footer-contact > .component-content .field-link {
    position: static;
    width: auto;
    right: 15px;
    display: flex;
    align-items: flex-end;
  }
}

@media only screen and (max-width: 1200px) and (min-width: 1025px) {
  .footer-contact > .component-content .field-link {
    padding-top: 25px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
  .footer-contact > .component-content .field-link {
    width: 100%;
    text-align: left;
    padding-top: 0;
  }
}

@media only screen and (max-width: 767px) {
  .footer-contact > .component-content .field-link {
    padding-top: 0;
    width: 100%;
    text-align: left;
  }
}

.footer-contact > .component-content .field-link .ow-btn-secondary {
  margin-bottom: 0;
}

/*===========================================
        Footer Copyright
============================================*/
#footer .footer-copyright .content,
#footer .footer-copyright .rich-text,
#footer .footer-copyright {
  color: #444444;
  font-size: 12px;
  line-height: 20px;
  padding-bottom: 10px;
}

/*===========================================
        Footer flaver-maker
============================================*/
.get-flaver-maker .field-title {
  font-family: "Trade Gothic Bold Condensed";
  font-size: 24px;
  line-height: 34px;
  padding-bottom: 14px;
  color: #3C3C3C;
}

.get-flaver-maker .field-text {
  font-family: "Trade Gothic Bold Condensed";
  padding-left: 20px;
  font-size: 14px;
  line-height: 24px;
  color: #3C3C3C;
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
  .get-flaver-maker .field-text.col-8 {
    min-width: 36%;
    margin-left: 60px;
  }
}

@media only screen and (max-width: 767px) {
  .get-flaver-maker .field-text.col-8 {
    min-width: 80%;
    margin-left: 0px;
  }
}

@media only screen and (max-width: 768px) {
  .get-flaver-maker .field-text {
    max-width: 40%;
  }
}

@media only screen and (max-width: 992px) {
  .get-flaver-maker .field-image.col-4 {
    max-width: 20% !important;
  }
}

.get-flaver-maker .field-image img {
  width: 70px;
}

@media (max-width: 479px) {
  .get-flaver-maker .field-image img {
    max-width: 100%;
    margin-top: 5px;
  }
}

/*===========================================
        Footer utility-section
============================================*/
.footer-utility-section {
  padding-top: 15px;
  padding-bottom: 20px;
}

/*===========================================
        Footer App Store
============================================*/
@media only screen and (min-width: 992px) {
  .footer-app-store {
    padding-top: 48px;
  }
}

@media (max-width: 767px) {
  .footer-app-store {
    padding-top: 5px;
  }
}

.footer-app-store .field-imagecaption {
  padding: 0 !important;
}

@media only screen and (max-width: 991px) {
  .footer-app-store .position-right .component-content * {
    text-align: left !important;
  }
  .footer-app-store .row .image {
    flex: none;
    width: auto;
    padding-top: 15px;
  }
}

@media only screen and (max-width: 767px) {
  .footer-app-store .position-right .component-content img {
    margin-right: 43px;
  }
}

.footer-app-store .image > .component-content .image-caption {
  display: none;
}

/*===================================
            Footer Sitemap
=====================================*/
.link-list.footer-sitemap {
  font-family: "Trade Gothic Light";
  padding-top: 0;
  padding-bottom: 15px;
}

.link-list.footer-sitemap h3 {
  display: none;
}

.link-list.footer-sitemap .component-content {
  background: transparent;
  border: none;
  color: #444444;
  padding: 0;
}

@media (max-width: 767px) {
  .link-list.footer-sitemap .component-content {
    text-align: center;
  }
}

.link-list.footer-sitemap .component-content ul li {
  float: left;
}

.link-list.footer-sitemap .component-content ul li .field-link {
  padding: 0;
}

.link-list.footer-sitemap .component-content ul li .field-link a {
  color: #3C3C3C;
  font-size: 14px;
  line-height: 19px;
  padding: 0;
  border: none;
}

.link-list.footer-sitemap .component-content ul li .field-link a:hover {
  color: #c30000;
}

.link-list.footer-sitemap .component-content ul li:not(.last) .field-link a:after {
  display: inline-block;
  padding: 0 6px;
}

@media only screen and (max-width: 767px) {
  .footer-utility-section {
    padding-top: 0px;
  }
  .rich-text {
    padding-top: 0px;
  }
  .link-list.footer-sitemap {
    margin-top: -40px;
  }
  .mcus-footer-bottom {
    margin-top: -50px;
  }
}
